﻿


.widget_slider_area {
	float: left;
	width: 55.26315789%;
}

	.widget_slider_area,
	.widget_beside_slider {
		float: none;
		width: 100%;
	}

.collect td.name a {color:#235ec1;  font-style:italic; font-size:14px;}

.collect td.name a:hover {color:#235ec1; font-style:italic; font-size:14px;}


.book .main dd.name {  border-bottom:1px solid #a2a7a8; padding:0 0 4px 0; text-align:center; font-size:12px;  font-style:italic;}

.book .main dd.name a {color:#235ec1; text-decoration: none}

.book .main dd.name a:hover {color:#235ec1; text-decoration: underline}


.casinospec .name {padding: 5px 0 10px 0; font-size:14px;}

.headercasino .name {font:28px/36px Myriad Pro; color:#fff; margin: 0px 0 0 120px;}

.tablespa .collect td.name a {font-size: inherit;}
#helper_box .clear,#helper_box .col1,#helper_box .col12,#helper_box .col123,#helper_box .col1234,#helper_box .col2,#helper_box .col23,#helper_box .col234,#helper_box .col3,#helper_box .col34,#helper_box .col4{height:0}
.col12,.col23,.col34{width:49.40594%;margin-right:1.14286%;float:left}
.col12.dropdown_wrapper,.col23.dropdown_wrapper,.col34.dropdown_wrapper{width:50.49505%}
.col23{margin-right:1.2381%}
.col12,.col23{margin-right:1.07527%}
.component_editorial .col1:first-child,.component_editorial .col23,.component_editorial .col4{height:0}
#ctf .ctf-header-name{font-weight:700;margin-right:6px}
.prm.prm-top{padding:14px 1rem;background:#fff;border-bottom:1px solid #ddd;z-index:999;overflow:hidden}
.prm.prm-bottom{padding:.875rem 1rem;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
